PRODUCT STUDIO
Εικόνες προϊόντος1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP GS190024HPV2-EU0101F Διακόπτης
SKU: GS1900-24HPV2-EU0101F
Zyxel GS1900-24HP, Gözetilmiş, Gigabit Ethernet (10/100/1000), 1U
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel GS1900-24HP GS190024HPV2-EU0101F Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Υποστήριξη SSH/SSL
Ναι
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Χρώμα προϊόντος
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1900-24HP
GTIN EAN UPC
4718937609505
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
GS1900-24HP
Σειρά προϊόντος
Πωλημένες αγορές
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, BE, UA, PL, WW, PT, GB, NO, BG, SK, LT, CZ, EE, LU
Ημερομηνία προσθήκης στο σύστημα
2020-10-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS190024HPV2-EU0101F
Περιορισμός ταχύτητας
Ναι
Υποστήριξη MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Υποστήριξη SSH SSL
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1,v2,v3, RMON (1,2,3,9)
®